Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 18:33:42 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation farah                    hello? It’s 10 pm and I called a worker earlier she said that my order is going to arrive today. Can I please know if it’s coming today or tomorrow.           10:05 PM, 11th Feb                   Mohammed                   Hi Farah, Good morning, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           10:11 PM, 11th Feb                   Mohammed                   Please note that your Oder will be deliver today.           10:12 PM, 11th Feb                   Mohammed                   Is there anything else may I assist you?           10:12 PM, 11th Feb                     farah                    It’s 10 pm           10:15 PM, 11th Feb                   Mohammed                   We have forwarded your query to the concerned team to arrange the delivery and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:22 PM, 11th Feb                   Mohammed                   Is there anything else may I assist you?           10:25 PM, 11th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.           10:33 PM, 11th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5697781